{
  "LBL_CUSTOMER_INFO": "SV_SE Customer Info",
  "LBL_COUNTING": "SV_SE Counting",
  "LBL_FINALIZE": "SV_SE Finalize",
  "BTN_CONTINUE": "SV_SE Continue",
  "LBL_PIECES": "SV_SE Pieces",
  "LBL_CONFORM": "SV_SE Conform",
  "LBL_ABUSED": "SV_SE Abused",
  "LBL_TOTAL_REJECTIONS": "SV_SE Total Rejections",
  "LBL_SELECT_REASON": "SV_SE Select Reason",
  "HDR_PRODUCTS": "SV_SE Products",
  "COL_CODE":"SV_SE Code",
  "COL_PRODUCT":"SV_SE Product",
  "COL_CONFORM":"SV_SE Conform",
  "COL_ABUSED":"SV_SE Abused",
  "COL_TOTAL_EXCEPTIONS": "SV_SE Total Exceptions",
  "LBL_SELECT_CUSTOMER": "SV_SE Select Customer Info",
  "LBL_CUSTOMER": "SV_SE Select Customer",
  "LBL_DEPARTMENT": "SV_SE Select Department",
  "LBL_CONSUMPTION_POINT": "SV_SE Select Consumption Point",
  "LBL_PICKUP_DATE": "SV_SE Select Pickup Date",
  "MSG_FINALIZE_COUNT_TITLE": "SV_SE Counts have not been finalized",
  "LBL_NO_DELIVERY_POINT": "SV_SE No active delivery point defined for consumption point",
  "LBL_NO_DEPARTMENTS": "SV_SE No active departments defined for customer",
  "MSG_UNFINALIZED_COUNTS": "SV_SE Soil count has unfinalized changes. Please select how to proceed.",
  "MSG_FINALIZE": "SV_SE Your count will be processed",
  "LBL_SAVE": "SV_SE Save",
  "MSG_SAVE": "SV_SE You can come back and continue where you left off",
  "LBL_DISCARD": "SV_SE Discard",
  "MSG_DISCARD": "SV_SE All changes will be discarded",
  "LBL_BACK": "SV_SE Back",
  "TITLE_INCORRECT_WORKSTATION_SETUP": "SV_SE Workstation setup not correct",
  "MSG_NOT_CONFIGURED_FOR_SOIL_COUNT": "SV_SE This workstation is not configured for soil count."
}